
log syslog { debug, trace, info, remote, warning, error, auth, fatal, bug };
log stderr { error, fatal, bug };
router id 1.2.3.4;

debug protocols { states };
debug channels { routes, states };
debug tables { routes, states };

timeformat base         iso long;
timeformat log          iso long;
timeformat protocol     iso long;
timeformat route        iso long;

protocol device {
    scan time 10;
}

ipv4 table generated_t;

protocol static generated {
  ipv4 {
    table generated_t;

};
  check link;
  igp table master4;
  route 0.0.0.0/0 recursive 8.8.8.8 {
    preference=500;
};
  route 0.0.0.0/0 recursive 1.1.1.1 {
    preference=290;
};
  route 0.0.0.0/0 recursive 13.96.0.1 {
    preference=280;
};
  route 0.0.0.0/0 recursive 142.250.0.1 {
    preference=270;
};
  route 0.0.0.0/0 recursive 18.244.0.1 {
    preference=260;
};
};


protocol pipe pipe_generated  {
  table master4;
  peer table generated_t;
  export none;
  import all;

};
